$padding: 1rem
body
    display: block
    max-width: 100%
tr:hover
    color: black

#stocks-table tr
    td:nth-child(6), td:nth-child(7), td:nth-child(8), td:nth-child(9),
    td:nth-child(10), td:nth-child(11), td:nth-child(12), td:nth-child(13), td:nth-child(14)
        text-align: right
    th:nth-child(6), th:nth-child(7), th:nth-child(8), th:nth-child(9),
    th:nth-child(10), th:nth-child(11), th:nth-child(12), th:nth-child(13), th:nth-child(14)
        text-align: right
    td:nth-child(2)
        font-size: 1.25rem

#foreign-stocks-table tr
    th:nth-child(5), th:nth-child(6), th:nth-child(7), th:nth-child(8),
    th:nth-child(9), th:nth-child(10), th:nth-child(11), th:nth-child(12), th:nth-child(13)
        text-align: right
    td:nth-child(5), td:nth-child(6), td:nth-child(7), td:nth-child(8),
    td:nth-child(9), td:nth-child(10), td:nth-child(11), td:nth-child(12), td:nth-child(13)
        text-align: right
    td:nth-child(1)
        font-size: 1.25rem

.modal-card
    border-style: dotted
    border-width: 1px
    border-color: white
    border-radius: 10px